INFO(1)

NAME
info - read Info documents

SYNOPSIS
info [OPTION]... [MENU-ITEM...]

DESCRIPTION
Read documentation in Info format.

OPTIONS

--apropos=SUBJECT
    look up SUBJECT in all indices of all manuals.

--directory=DIR
    add DIR to INFOPATH.

--dribble=FILENAME
    remember user keystrokes in FILENAME.

--file=FILENAME
    specify Info file to visit.

--help
    display this help and exit.

--index-search=STRING
    go to node pointed by index entry STRING.

--node=NODENAME
    specify nodes in first visited Info file.

--output=FILENAME
    output selected nodes to FILENAME.

--raw-escapes
    don't remove ANSI escapes from man pages.

--restore=FILENAME
    read initial keystrokes from FILENAME.

--show-options, --usage
    go to command-line options node.

--subnodes
    recursively output menu items.

--vi-keys
    use vi-like and less-like key bindings.

--version
    display version information and exit.

The first non-option argument, if present, is the menu entry to start from; it is searched for in all `dir' files along INFOPATH. If it is not present, info merges all `dir' files and shows the result. Any remaining arguments are treated as the names of menu items relative to the initial node visited.

EXAMPLES

info
    show top-level dir menu

info emacs
    start at emacs node from top-level dir

info emacs buffers
    start at buffers node within emacs manual

info --show-options emacs
    start at node with emacs' command line options

info -f ./foo.info
    show file ./foo.info, not searching dir

REPORTING BUGS
Email bug reports to bug-texinfo@gnu.org, general questions and discussion to help-texinfo@gnu.org.

COPYRIGHT
Copyright © 2002 Free Software Foundation, Inc. There is NO warranty. You may redistribute this software under the terms of the GNU General Public License. For more information about these matters, see the files named COPYING.